#677 closed defect (fixed)

rtmonuse.h does not have C++ wrapper

Reported by: Joel Sherrill Owned by: Joel Sherrill
Priority: highest Milestone: 2
Component: unspecified Version: unknown
Severity: critical Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

rtmonuse.h needs an extern "C" wrapper.

Release:
all

Attachments (1)

pr677.diff (5.6 KB) - added by Joel Sherrill on Dec 3, 2006 at 1:31:13 PM.
pr677.diff

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Sep 17, 2004 at 4:00:56 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: Attached patch applied to trunk and 4.6 branch.

Changed on Dec 3, 2006 at 1:31:13 PM by Joel Sherrill

Attachment: pr677.diff added

pr677.diff

comment:2 Changed on Oct 10, 2017 at 6:35:44 AM by Sebastian Huber

Component: miscunspecified
Note: See TracTickets for help on using tickets.